none
Request for Software Compatibilty on Windows Server 2008 R2 Standard RRS feed

  • Question

  • As part of our project requirement we need to upgrade install the Microsoft product on Windows Server 2008 R2 Standard Edition.

    We have the following SQLsoftware installed in the current environment and need your guidance on the compatibility details with Windows Server 2008 R2 Standard Edition:

    .NET Framework 1.1,2.0,3.0,3.5,4.0

     

    Also, can you please advise the procedure to procure licenses for all the above software. If any of the software is no longer supported can you please advise the upgrade version required.

    Friday, February 14, 2014 6:25 AM

Answers

  • You could install these version of .net framework on Windows Server 2008 R2 Standard Edition .


    We are trying to better understand customer views on social support experience, so your participation in this interview project would be greatly appreciated if you have time. Thanks for helping make community forums a great place.
    Click HERE to participate the survey.

    Monday, February 17, 2014 8:55 AM

All replies

  • Hi,

    In my understanding, you want to install .Net Framework 1.1,2.0,3.0,3.5 and 4.0.

    If it is, you could install .net framework 3.5 and 4.0. The latest version is 4.5.1. It need windows server 2008 R2 SP1 support.

    .NET Framework 4, 4.5, and 4.5.1 include CLR 4, but the .NET Framework 2.0, 3.0, and 3.5 include CLR 2.0. (There was no version 3 of the CLR.)

    .Net Framework 3.5:http://www.microsoft.com/en-us/download/details.aspx?id=25150

    .Net Framework 4.0:http://www.microsoft.com/en-us/download/details.aspx?id=17718

    .Net Framewok 4.5.1:http://www.microsoft.com/en-us/download/details.aspx?id=40779

    You could directly download these installation file to install them.

    If I misunderstood you, please feel free to let me know.

    Regards.


    We are trying to better understand customer views on social support experience, so your participation in this interview project would be greatly appreciated if you have time. Thanks for helping make community forums a great place.
    Click HERE to participate the survey.

    Sunday, February 16, 2014 7:32 AM
  • Hi

    Thanks for your reply.

    We would be pleased to know the compatibility status for below mentioned Softwares :

    .NET Framework 1.1,2.0,3.0,3.5,4.0

    Request you to provide a clarity whether these softwares can be installed on Windows Server 2008 R2 Standard Edition .

    Regards

    Kumud

    Monday, February 17, 2014 6:43 AM
  • You could install these version of .net framework on Windows Server 2008 R2 Standard Edition .


    We are trying to better understand customer views on social support experience, so your participation in this interview project would be greatly appreciated if you have time. Thanks for helping make community forums a great place.
    Click HERE to participate the survey.

    Monday, February 17, 2014 8:55 AM